var DeskKregator = {

  "DateDisplay": "Y-m-d, H:i",

   // Launcher
   "LauncherDescription":"A RSS/Atom/Podcast Viewer",

  // Tab ContextMenu
  "TabCtxCloseTab":"Close Tab",
  "TabCtxCloseOtherTabs":"Close Other Tabs",

  // Splash Window
  "SplashLoadConf" : "Loading configuration...",
  "SplashInit" : "Initialize...",

  // Conf Window
  "WinConfToolTip":"Modify configuration",
  "WinConfTitle":"Configuration",
  "WinConfFieldSetTitle0":"Refresh feed (in minutes)",
  "WinConfFieldSetLabel0":"Every ",
  "WinConfFieldSetTitle1":"Delete old Items (in Days)",
  "WinConfFieldSetLabel1":"Older than ",
  "WinConfFieldSetTitle2":"Desktop Icon",
  "WinConfFieldSetLabel2":"Show icon on Desktop",
  "WinConfSaveBtn":"Save",
  "WinConfCancelBtn":"Cancel",

  // Import Window
  "WinImportTitle":"Import some feeds...",
  "WinImportSaveBtn":"Save",
  "WinImportCancelBtn":"Cancel",
  "WinImportLibel1": "Name of Imported Folder ",
  "WinImportDefaultValue":"Imported Folder",
  "WinImportLibel2":"File ",
  "WinImportInfo":"You must choose an Opml File",

  // About window

  "WinAboutTitle":"About",
  "WinAboutTab0":"About",
  "WinAboutTab1":"Credits",
  "WinAboutTab2":"License",
  "WinAboutClose":"Close",
  "WinAboutTab1Credits0":"For its logo, its great ideas and assistance during development",
  "WinAboutTab1Credits1":"For its ideas and its helps on debugging",
  "WinAboutTab1Credits21":"For the great Spinner extension",
  "WinAboutTab1Credits3":"For its great Javascript Framework !",

  //FeedTree
  "TreeColumn1":"Unseen", // Column is not resizable. So, be aware about translation length...
  "TreeColumn2":"Total", // Column is not resizable. So, be aware about translation length...
  "TreeRefresh": "Refresh feeds",
  "TreeAddFeed": "Add feed",
  "TreeAddNewFeed": "Add new feed",
  "TreeAddFolder": "Add folder",
  "TreeAddNewFolder": "Add new folder",
  "TreeTitle": "My feed",
  "TreeImport": "Import some feeds...",
  "TreeExport": "Export your feeds...",
  "TreeFeedRootTitle": "All feeds",
  "TreeFeedMarkAsRead": "Mark this feed as read",
  "TreeFeedLoadFeed": "Refresh",
  "TreeFeedOpenSite": "Open web site",
  "TreeFeedMod": "Modify",
  "TreeFeedDel": "Delete",
  "TreeFolderMod": "Modify",
  "TreeFolderDel": "Delete",
  "TreeQtipNoItemUnseen": "No item unseen",
  "TreeQtipItemUnseen": "new item unseen",
  "TreeQtipItemUnseenS": "new items unseen",

  // FeedGrid

  "FeedGridFilterSearch": "Search...",
  "FeedGridBoxSearchTitle":"Invalid Search",
  "FeedGridBoxSearchContent":"You must enter a minimum of 2 characters",
  "FeedGridFilterAllItems": "All items",
  "FeedGridFilterUnseenItems": "Unseen",
  "FeedGridFilterImportantItems": "Important",
  "FeedGridFilterTitleDisplay": "Items :",
  "FeedGridItemOpenInTab": "Open in new tab",
  "FeedGridItemOpenInWin": "Open in new window",
  "FeedGridItemRemoveMarkImportant": "Remove mark 'Important'",
  "FeedGridItemMarkAsImportant": "Important",
  "FeedGridItemMarkAs": "Mark as",
  "FeedGridItemMarkAsRead": "Seen",
  "FeedGridItemMarkAsUnRead": "Unseen",
  "FeedGridItemDel": "Delete",
  "FeedGridTabTitle": "Articles",
  "FeedGridHeaderItem": "Item",
  "FeedGridHeaderFeed": "Feed",
  "FeedGridHeaderDate": "Date",
  "FeedGridLoadItems": "Please wait, loading items...",
  "FeedGridPagingDisplay": "Displaying topics {0} - {1} of {2}",
  "FeedGridPagingNoDisplay": "No feed to display",
  "ReadingBtnTitle": "Reading Pane",
  "ReadingBtnQtip": "Show, move or hide the Reading Pane",
  "ReadingBtnBottom": "Bottom",
  "ReadingBtnRight": "Right",
  "ReadingBtnHide": "Hide",
  "SummaryBtnTitle": "Summary",
  "SummaryBtnText": "Show / Hide summary",

  // Preview Panel

  "PreviewAutor": "Autor :",
  "PreviewTitle": "Preview",
  "previewLoadInNewPage": "Open in new window",

  // Status Bar

  "StatutDone": "Done.",
  "StatutReady": "Ready.",
  "StatutLoadFeed": "Loading feed :",
  "StatutLoadFeedArticle": "Loading Article :",
  "StatutLoadFolder": "Loading folder :",
  "StatutUpdateFeed": "Fetch new items for : ",
  "StatutUpdateFeedOk": "Refresh feed with success",
  "StatutUpdateFeedNok": "Error while fetching new items for : ",

  "StatutDelOk": "Delete with success.",
  "StatutDelNok": "Error when delete.",

  "StatutReorder": "Saving Reorganization...",
  "StatutReorderOk": "Reorganization with success.",
  "StatutReorderNok": "Error while Reorganization.",
  "StatutMod": "Saving modification...",
  "StatutModOk": "Modification with success.",
  "StatutModNok": "Error while modification.",
  "StatutDelFolder": "Delete folder: ",
  "StatutDelItemNok": "Error while delete this item.",
  "StatutDelFeed": "Delete feed: ",

  "StatutModFeed": "Saving configuration in progress...",
  "StatutModFeedOk": "Update configuration with success.",
  "StatutModFeedNok": "Error while update configuration.",

  "StatutSearchLoad": "Search in progress...",
  "StatutItemDel": "Delete items...",
  "StatutItemDelOk": "Delete items : Done.",
  "StatutItemDelNok": "Error while deleted items !",
  "StatutAddNewFolder": "Add folder in progress...",
  "StatutAddNewFolderOk": "Add folder with success.",
  "StatutAddNewFolderNok": "Error while adding folder.",

  "StatutAddNewFeed": "Initialise new feed...",

  "StatutAddNewFeedWait": "Initialise new feed...",
  "StatutAddNewFeedWaitInProgress": "Please, wait...",

  "StatutAddNewFeedOk": "New feed added with success.",
  "StatutAddNewFeedNok": "Error while adding new feed. Server response : ",

  "StatutCleanItemsWait":"Clean old feeds...",
  "StatutCleanItemsOk":"Old items cleaned. Nb deleted : ",
  "StatutCleanItemsNok":"Error while cleaning up old items. Server message : ",

  "StatutConfWait" : "Modify configuration...",
  "StatutConfOk" : "Modify configuration with success.",
  "StatutConfNok" : "Error while modify configuration.",

  "StatutImportWait" : "Import in progress...",
  "StatutImportOk" : "Import with success.",
  "StatutImportNok" : "Error while import. Server response : ",

  // Confirm Dialogue

  "BoxConfirmDelItemTitle": "Delete Item",
  "BoxConfirmDelItemMessage": "Are you sur to delete this item ?",
  "BoxConfirmDelItemsTitle": "Delete Items",
  "BoxConfirmDelItemsMessage": "Are you sur to delete those items ?",

  "BoxConfirmDelFeedTitle": "Delete feed",
  "BoxConfirmDelFeedMessage": "Do you want to delete feed : ",
  "BoxConfirmDelFolderTitle": "Delete folder",
  "BoxConfirmDelFolderMessage": "Do you want to delete folder <b><i>{0}</i></b> and all sub items ?",
  "BoxModFeedTitle": "Modify feed",
  "BoxModFeedName": "Name ",
  "BoxModFeedOption": "Option",
  "BoxModFeedView": "Load the full site while reading articles",
  "BoxModFeedSaveBtn": "Save",
  "BoxModFeedCancelBtn": "Cancel",

  "BoxAddFeedTitle": "Add new feed",
  "BoxAddFeedUrl": "URL ",
  "BoxAddFeedSaveBtn": "Save",
  "BoxAddFeedCancelBtn": "Cancel",

  "BoxAddFolderTitle": "Add Folder",
  "BoxAddFolderName": "Name ",
  "BoxAddFolderSaveBtn": "Save",
  "BoxAddFolderCancelBtn": "Cancel"
}
